Package list ruby-omniauth-facebook / upstream/5.0.0 .travis.yml
upstream/5.0.0

Tree @upstream/5.0.0 (Download .tar.gz)

.travis.yml @upstream/5.0.0raw · history · blame

before_install:
  - gem update bundler
  - bundle --version
  - gem update --system
  - gem --version
rvm:
  - 2.5
  - 2.4
  - 2.3
  - 2.2
  - 2.1
  - 2.0